package com.system.serivce;

import com.baomidou.mybatisplus.extension.service.IService;
import com.system.entity.DockerImageVersion;

import java.util.List;

public interface IDockerImageVersionService extends IService<DockerImageVersion> {

    public boolean deleteByImageId(Integer imagesId);

    public List<DockerImageVersion> listByImageId(Integer imagesId);
}